Cara Install BackBox Tools di Ubuntu Linux

Saturday, February 13, 2016

Banyak cara mengintall tools penetration testing di Ubuntu Linux. Bisa via git, download deb installer dll. Namun tidak sedikit yang memilih menginstall tools yang tersedia di distro lain. Dan saya rasa tools yang ada di BackBox Linux yang paling pantas untuk dicoba karena BackBox Linux sendiri adalah distro turunan Ubuntu ( ubuntu-based ) .

Oke langsung saja ke tutorial.
Pertama, buka terminal, lalu install gnome-fallback . (ini opsional. hanya biar tampilannya lebih mirip ke BackBox saja)
sudo apt-get install gnome-session-fallback
Setelah selesai, logout, di login menu pilih gnome fallback, lalo login.

Buka terminal lagi, masukkan command :
sudo apt-get install synaptic
Sekarang tahap installasi backbox tools nya.
sudo apt-add-repository ppa:backbox/four
sudo apt-get update
Buka synaptic.
sudo synaptic

Nah setelah synaptic terbuka, pilih " origin " , pilih ppa backbox-four, lalu pilih tools yang akan di install.
Bisa langsung satu paket misal " backbox-exploitation " atau pilih satuan seperti "sqlmap" , "armitage" , dll.

Setelah tools yang diperlukan selesai diinstall, close synaptic.
Buka tools nya via terminal.

Mudah bukan ?
Untuk yang masih bingung bisa lihat video dibawah ini :

Sekian tutorial kali ini, semoga bermanfaat. Jika ada kebingungan silahkan bertanya.

Note :
BackBox 4.x (BackBox Four) merupakan turunan Ubuntu 14.04 LTS. Sehingga repository nya hanya support untuk Ubuntu 14.04 dan turunannya.

Tags :
Cara install tool hacking di Ubuntu, Cara install tool BackBox Linux di Ubuntu, Cara install metasploit di Ubuntu

NB :
kalo copas tolong kasih link sumber ke postingan ini. :)

Artikel Terkait BackBox ,Linux ,Security ,Ubuntu

6 comments:

  1. Kenapa harus download gnome-session-fallback dulu Yud? emang kalo make DE yang laenya gabisa?

    ReplyDelete
  2. Gan Klo Di xubuntu / Chaletos Work Gak Kan Berbasis Ubuntu Jga

    ReplyDelete
  3. Kalo di ubuntu 16 ? Work ngga gan ?

    ReplyDelete
    Replies
    1. engga soalnya repo backbox sendiri cuma support ubuntu 14.04 (trusty)

      Delete